TOC & Recently Viewed

Recently Viewed Topics

Tenable Integrated Product Compatibility

The following table lists the minimum software versions of Tenable products that work with SecurityCenter 5.5.x.

In some cases, specific feature support raises the minimum version.

Product

Minimum Version

Nessus

6.3.0

+ 6.3.6 (for active scans)

+ 6.10.5 (for diagnostic scans)

+ 7.0.0 (for CyberArk authentication)

Nessus Manager

6.8.0

Log Correlation Engine

4.8.0

Nessus Network Monitor

5.1.0

SecurityCenter remote/offline repositories

5.0.0

3D Tool

2.0

Copyright 2017 Tenable, Inc. All rights reserved. Tenable Network Security, Nessus, SecurityCenter, SecurityCenter Continuous View and Log Correlation Engine are registered trademarks of Tenable, Inc.  Tenable, Tenable.io, Assure, and The Cyber Exposure Company are trademarks of Tenable, Inc.  All other products or services are trademarks of their respective owners.